local TipsConst = {}

TipsConst.SUMMON_PROBABILITY_TYPE = {
	SUMMON = 1,
	SUMMON_HALLOWEEN = 2,
	SUMMON_NEW_WISH = 3,
	SUMMON_BLACK_FRIDAY = 4,
}

TipsConst.REWARD_BOX_TYPE = {
	NORMAL = 1,
	ACT_HALLOWEEN = 2,
	ACT_ICEBRAWL = 3,
}

TipsConst.HELP_TIPS_TYPE = {
	NORMAL = 1,
	ARENA = 2,-- 竞技场帮助样式
}

return  TipsConst